Versions Compared

Key

  • This line was added.
  • This line was removed.
  • Formatting was changed.

Introduction

Certain prerequisites must be met to use the NetSuite connector, as detailed below.

Prerequisites

To configure and use a NetSuite endpoint, these prerequisites must be met:

  • Token-based authentication (TBA) must be enabled on the NetSuite account using the appropriate permissions role to allow Jitterbit Harmony access to the NetSuite instance. Instructions for enabling TBA are provided under Enabling TBA in NetSuite.
  • The NetSuite instance must use one of these NetSuite WSDL versions:
  • The WSDL URL must be provided in the format of an account-specific WSDL URL. Instructions for obtaining the WSDL URL are provided in Using a NetSuite Account-Specific WSDL URL.
  • NetSuite WSDL 2020.2 requires and later require Jitterbit Harmony Cloud or Private Agents version 10.26 or later.
  • NetSuite WSDL 2020.1 requires Jitterbit Harmony Cloud or Private Agents version 10.18 or later.
  • NetSuite WSDL 2019.1 or and 2019.2 requires require Jitterbit Harmony Cloud or Private Agents version 10.4 or later.
  • NetSuite WSDLs up to 2018.2 require Jitterbit Harmony Cloud or Private Agents version 9.9 or later. 
Panel
borderColor#65379B
titleColor#FFFFFF
titleBGColor#65379B
titleOn This Page
Table of Content Zone

Table of Contents
maxLevel3
minLevel2

Panel
borderColor#FF7C4C
titleColor#FFFFFF
titleBGColor#FF7C4C
titleRelated Articles
Panel
borderColor#00B886
titleColor#FFFFFF
titleBGColor#00B886
titleRelated Topics

HideElements
metastrue

Last updated:   lastmodifieddate